* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

html {
    overflow-x: hidden;
}

body {
    scroll-behavior: smooth;
    background: linear-gradient(to right, #3eb5f183, #b210103b);
    overflow-x: hidden;
}

:root {
    --white-text-color: #fff;
    --primary-color: #b21010;
    --background-color: linear-gradient(#8ec5e0, #d85252);
    --botton-color: linear-gradient(#3EB5F1, #14F1BE);
    --secondary-text-color: #000000;
    --icon-color: #9747FF;
}

/*================== bottom arrow scrolling========================= */
#scrollToTopBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 12px 18px;
    background: var(--primary-color);
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    display: none;
    font-size: 16px;
    transition: opacity 0.3s ease-in-out;
}

#scrollToTopBtn.show {
    display: block;
    opacity: 1;
}

#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #ffffff;
    color: rgb(240, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    z-index: 100;
}
#preloader img{
    background-color: transparent;
    mix-blend-mode: multiply;
}
/* Backdrop (jab tak banner open hai, tab tak background blur rahega) */
#backdrop {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 98;
}

/* Banner Modal */
#banner-loader {
    position: fixed;
    top: -100%;
    /* Initially top ke bahar rahega */
    left: 50%;
    transform: translate(-50%, -50%);
    background: #e7e5d9;
    color: black;
    padding: 10px;
    text-align: center;
    font-size: 24px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    z-index: 99;
    display: none;
    width: 380px;
    max-width: 90%;
    transition: top 1s ease-in-out;
    /* Smooth slide animation */
}

#banner-loader>.loader-img>figure {
    width: 100%;
    height: 400px;
}

#banner-loader>.loader-img>figure img {
    width: 100%;
    height: 100%;
}

#banner-loader .offer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#text {}

/* Close Button */
#close-btn {
    background: #b40606;
    color: white;
    /* width: 50px; */
    padding: 1px 10px;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2px;
    transition: all 0.3s ease-in-out;
}

#close-btn:hover {
    background-color: #bd2f2f;
    color: #000;
}

/* Main Content (Blur hoga jab tak banner open rahega) */
#main-content {
    display: none;
    transition: filter 0.3s ease-in-out;
}

/* Blur effect jab tak banner dikh raha hai */
.blur {
    filter: blur(2px);
    pointer-events: none;
}

/* =========preloader end====================== */
/* =====================first Heading start===========================  */
.left {
    background-color: var(--white-text-color);
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    border-bottom: 1px solid red;
    /* position:absolute; */
    width: 100%;
    z-index: 88888;
}

.left .logo figure {
    height: auto;
    width: 300px;
}

.left .logo figure img {
    height: 100%;
    width: 100%;
}

.left .right .right-content p {
    display: flex;
    max-width: 300px;
    color: var(--secondary-text-color);
    font-family: "roboto";
    font-weight: 500;
}

/* =====================first Heading end===========================  */
/* ===============navbar start================== */
.header .header-container .menu>ul .admission-btn {
    background: var(--botton-color);
    padding: 5px;
    border-radius: 5px;
}

.header {
    position: absolute;
    left: 0;
    top: 80px;
    width: 100%;
    z-index: 9999;
    background-color: var(--primary-color);
}

.header .header-container {

    max-width: 1110px;
    margin: auto;
}

.header .logo2 {
    width: 280px;
}

.header .logo2 img {
    vertical-align: middle;
    height: auto;
    width: 100%;
}

.header .menu .head {
    display: none;
}

.header .menu>ul>li {
    display: inline-block;
}

.header .menu>ul {
    margin: 0;
}

.header .menu>ul>li>a {
    font-size: 15px;
    font-weight: 600;
    padding: 18px 0;
    position: relative;
}

.header .menu>ul>li:nth-of-type(1)>a:hover::after,
.header .menu>ul>li:nth-of-type(2)>a:hover::after,
.header .menu>ul>li:nth-of-type(3)>a:hover::after,
.header .menu>ul>li:nth-of-type(4)>a:hover::after,
.header .menu>ul>li:nth-of-type(5)>a:hover::after,
.header .menu>ul>li:nth-of-type(6)>a:hover::after,
.header .menu>ul>li:nth-of-type(7)>a:hover::after {
    position: absolute;
    content: '';
    top: 50px;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 80%;
    z-index: 999;
    background-color: rgb(255, 255, 255);
    transition: all 0.5s ease;
}

.header .menu>ul>li:not(:last-child) {
    margin-right: 50px;
}

.header .menu .dropdown {
    position: relative;

}

.header .menu>ul>.dropdown>a {
    padding-right: 14px;
}

.header .menu i {
    font-size: 10px;
    pointer-events: none;
    user-select: none;
    color: rgb(255, 255, 255);
    position: absolute;
    top: calc(50% - 5px);
}

.header .menu ul>li>i {
    right: 0;
}

.header .menu a {
    text-decoration: none;
    color: rgb(252, 252, 252);
    line-height: 1.5;
    display: block;
}


.header .menu .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 230px;
    padding: 15px 0;
    background-color: var(--white-text-color);
    z-index: 50;
    transform-origin: top;
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
    border-radius: 0px 0px 5px 5px;



}

.header .menu .sub-menu-login {
    position: absolute;
    top: 100%;
    left: 0;
    width: 140px;
    padding: 15px 0;
    background-color: var(--white-text-color);
    z-index: 50;
    transform-origin: top;
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
    border-radius: 10px;


}

.header .menu .sub-menu-right {
    left: 100%;
    top: 0px;
}

.header .menu li:hover>.sub-menu,
.header .menu li:hover>.sub-menu-login {
    visibility: visible;
    transform: none;
    opacity: 1;
    transition: all 0.7s ease;
}

.header .menu .sub-menu a {
    padding: 6px 20px;
    color: var(--secondary-text-color);
    font-weight: 400;
    font-size: 15px;

}

.header .menu .sub-menu-login a {
    padding: 8px 15px;
    color: var(--secondary-text-color);
    font-weight: 400;
}

.header .menu .dropdown a:hover {
    transition: all 0.5s ease-in;
    background-color: var(--primary-color);
    color: var(--white-text-color);

}

.header .menu .login-btn>a {
    padding: 8px 10px;
    background-color: #000;
    border-radius: 5px;
    color: var(--white-text-color);

}

.header .menu .sub-menu>a {
    background-color: var(--icon-color);
}

.header .menu .sub-menu li>a {
    position: relative;
}

.header .menu .sub-menu li>a::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    bottom: -15px;
    width: 200px;
    transform: translate(-50%, -50%);
    border-bottom: 1px solid rgba(7, 7, 7, 0.356);
}

.header .menu .sub-menu i {
    transform: rotate(-90deg);
    right: 24px;
    color: #000;
}

/* ================================= */
.header-right {
    display: flex;
}

.header-right>h2 {
    color: var(--white-text-color);
    display: none;
}

.header-right>* {
    margin-left: 25px;
}

.header-right .icon-btn {
    color: rgb(255, 255, 255);
    font-size: 16px;
    background-color: transparent;
    border: none;
    display: none;
}

.header-right .open-menu-btn {
    display: none;
}


/* =========================navigation end================================ */
/* =========================banner section start================================ */
.banner-section {
    height: 478px;
}

.banner-section .banner-item {
    height: auto;
    width: 100%;
    position: relative;
}

.banner-section .banner-item+div {

    position: relative;
}

.banner-section .banner-item+div {
    height: auto;
    width: 100%;
    z-index: 1;
}

.banner-section .banner-item div::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(#ff8d8d, #8e8787);
    height: 500px;
    width: 60%;
    z-index: 9;
    clip-path: polygon(0 0, 100% 0%, 73% 100%, 0% 100%);
}

.banner-section .banner-item::before {
    margin: 0;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    background-image: url("../img/firepic1.jpeg");
    background-size: cover;
    background-position: center;
    height: 500px;
    width: 60%;
    z-index: 9;
    clip-path: polygon(1 0%, 100% 0%, 73% 100%, 0% 100%);
}

.banner-section .banner-item .banner {
    position: relative;
    z-index: 888;

}

.banner-section .banner-item .banner .content h2 {
    position: relative;
    z-index: 88;
    text-align: center;
}

.banner-section .banner-item .banner .content {
    position: relative;
    max-width: 50%;
    color: white;
    z-index: 888;
}

.banner-section .banner-item .banner .content h1 {
    font-size: 40px;
    font-weight: bold;
    z-index: 888;
    position: relative;
    text-align: center;
    padding-top: 70px;
}

.banner-section .banner-item .banner .content span {
    color: red;
}

.banner-section .banner-item .banner .content p {
    padding: 32px 50px;
    margin: auto;
    z-index: 888;
    position: relative;
    max-width: 500px;
    max-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-section .banner-item .banner .buttons {
    display: flex;
    gap: 15px;
    z-index: 888;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-section .banner-item .banner .content .buttons .btn {
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    border-radius: 5px;
    z-index: 888;
    position: relative;
    background: var(--botton-color);
    box-shadow: none;
    color: var(--white-text-color);
    transition: all 0.5s ease-in-out;
}

.banner-section .banner-item .banner .content .buttons .btn1 {
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    border-radius: 5px;
    z-index: 88;
    position: relative;
    border: none;
    box-shadow: none;
    background-color: transparent;
    border: 1px solid var(--secondary-text-color);
    transition: all 0.5s ease-in-out;
}

.banner-section .banner-item .banner .content .buttons .btn1:hover {
    background-color: white;
    border: 1px solid var(--white-text-color);
}

/* =========================banner section end================================ */
/* =========================about banner section start==================================== */
.about-container {
    margin-top: 60px;
    min-height: 450px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-container .about-content h1 {
    z-index: 999;
    color: white;
    position: relative;
    text-align: center;
    font-size: 60px;

}

.about-container .about-banner::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 450px;
    background-image: url("/img/firepic1.jpeg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.about-container-2 {

    background: linear-gradient(40deg, hwb(0 6% 30% / 0.527), #fff);
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.301)
}

.about-container-2 .container_2 {
    margin: 0px 70px;
}

.about-container-2 .container_2 .inner-content>.subheading h3 {
    color: var(--primary-color);
    font-weight: 600;
    font-size: 22px;
}

.about-container-2 .container_2 .inner-content .about-para .about-text {
    text-align: start;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;

}

.about-container-2 .container_2 .about-inner-img figure {
    height: 350px;
    max-height: 50%;

}

.about-container-2 .container_2 .about-inner-img>figure img {
    border-radius: 5px;
    height: 100%;
    width: 100%;
    padding-bottom: 20px;
}

/* ==================mission& vission========================== --> */

.mission-section .mission-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border: 2px solid rgba(255, 0, 0, 0.438);

}
.mission-section .text-center h2{

    color: var(--primary-color);
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.mission-section .mission-container .box {
    min-height: 400px;
    padding: 10px 40px;
    display: flex;
    align-items: start;
    flex-direction: column;
    position: relative;
    justify-content: center;
}

 .mission-section .mission-container .box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("/img/mission.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.2;
    z-index: 0;
    border-right: 2px solid red;

} 

.mission-section .mission-container .box:nth-of-type(2):after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("/img/vission.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.2;
    z-index: 0;

}

.mission-section .mission-container .box .box-img > span img {
    height: 30px;
    width: 30px;
    background-color: transparent;
    mix-blend-mode: multiply;
    margin-right: 5px;
   


}
.mission-section .mission-container .box .box-img {
     color: var(--primary-color);
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}

.mission-section .mission-container .box p {
    text-align: start;
    font-size: 16px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    line-height: 28px;
    position: relative;
    z-index: 100;

}



/* ==================mission& vission end========================== --> */
/* =========================about banner section end==================================== */
/* =========================placementsection start================================ */
.placement-section {
    height: 526px;
}

.placement-section .placement-banner figure {
    height: 526px;
    width: 100%;
    position: relative;

}

.placement-section .placement-banner>figure img {
    height: 100%;
    width: 100%;
}

.placement-section .placement-banner>figure::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 60%;
    height: 526px;
    background-color: rgba(0, 0, 0, 0.808);
    z-index: 999;
    clip-path: polygon(0 0, 100% 0, 60% 100%, 0% 100%);
}

.placement-section .placement-banner {
    position: relative;
}

.placement-section .placement-banner::after {
    content: '';
    position: absolute;
    top: 52%;
    left: 36%;
    width: 21%;
    height: 253px;
    background-color: #b21010d2;
    clip-path: polygon(55% 0, 100% 0, 43% 100%, 0 100%);
}

.placement-section .placement-content {
    position: absolute;
    top: 30%;
    left: 10%;

}

.placement-section .placement-content>div h1 {
    color: var(--primary-color);
    z-index: 9999;
    position: relative;
    font-size: 60px;
    margin: 0;
    font-weight: 700;
}

.placement-section .placement-content>div h2 {
    color: var(--white-text-color);
    z-index: 9999;
    position: relative;
    margin: 0;
}

.placement-section .placement-content>div h3 {
    color: var(--primary-color);
    z-index: 9999;
    position: relative;
    margin: 0;
}

.placement-section .placement-content>button {
    z-index: 9999;
    position: relative;
    color: var(--white-text-color);
    margin: 0;
    border: 1px solid white;
    margin-top: 15px;
    padding: 8px;
    border-radius: 3px;
    background-color: transparent;
}

/*================== placemet-card start ==========================*/
.placement-card {
    margin: 20px 100px;
}

.placement-card .container .card-img {
    height: 200px;
    width: 200px;
    position: relative;
}

.placement-card .container .card-img::after {
    content: '';
    position: absolute;
    top: 10px;
    left: 99%;
    width: 68%;
    height: 150px;
    background-color: #b21010b9;
    clip-path: polygon(0 0, 65% 0, 2% 100%, 2% 100%);
    z-index: 0;
}

.placement-card .container .card-img figure {
    height: 200px;
    width: 100%;
}

.placement-card .container .card-img figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 99;
    position: relative;
}

.placement-card .container .card-img .card-content {
    position: absolute;
    top: 2px;
    left: 295px;
    color: white;
    width: 100%;
    z-index: 99;
    text-align: start;

}

/*================== placemet-card end ==========================*/
/* =========================placement-about start================*/
.about-placement {
    background-color: var(--primary-color);
}

.about-placement .container-fluid .about-placement-heading {
    max-width: 410px;
    margin: auto;
    text-align: center;
}

.about-placement .container-fluid .about-placement-heading>h3 {
    font-size: 17px;
    padding: 2px 30px;
    color: var(--white-text-color);
}

.container-content,
.container-content-1 {
    max-width: 1000px;
    margin-left: 40px;
}

.container-content .about-placement-content>p,
.container-content-1,
.content {
    margin-top: 20px;
    margin-left: 40px;
    text-align: start;
    line-height: 25px;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
}

.container-content-1 .about-placement-content-1 .heading {
    margin-top: 40px;
    margin-left: 40px;
    font-weight: 500;
}

.accordion-button {
    box-shadow: none !important;
    border: 1px solid red;
}


/* =========================placement-about end=================*/


/* =========================placement section end================================ */
/* =========================== counter start============================== */
.counter-section {

    /* padding: 20px 0; */
    text-align: center;
    border-bottom: 1px solid black;
}

.counter-section .container-fluid .counter-box {
    padding: 2px;
    border-right: 2px solid #000000;
    background: white;
}

.counter-section .container-fluid .counter-box:last-child {
    border-right: none;
}

.counter-section .container-fluid .counter-box .counter-number {
    font-size: 28px;
    font-weight: bold;
    color: rgb(93, 155, 36);
}

.counter-section .container-fluid .counter-box .counter-text {
    font-size: 16px;
    color: var(--secondary-text-color);
    text-align: center;
    min-width: 15px;
    font-family: "Poppins", sans-serif;
}

/* ============================== counter end=========================== */
/* ==============================about=========================== */
.about-section {
    padding: 30px 0;
    background-color: rgba(20, 20, 20, 0.13);
}

.about-box {
    background: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
}

.about-image {
    position: relative;
}

.about-image img {
    width: 100%;
    border-radius: 10px;
}

.about-image::after {
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    width: 100%;
    height: 100%;
    border: 7px solid black;
    z-index: -1;
    border-radius: 3px;
}

.about-content h2 {
    color: red;
    font-weight: bold;
}

.about-content h3 {
    font-weight: 600;
    margin-bottom: 15px;
    margin-left: 45px;
}

.about-content p {
    font-size: 18px;
    color: #000000b6;
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
    text-align: start;
}

.btn-custom {
    background: var(--botton-color);
    color: white;
    padding: 10px 20px;
    border-radius: 12px;
    text-decoration: none;
    display: inline-block;
    box-shadow: 1px 0px 15px rgba(0, 0, 0, 0.37);
    transition: all 0.5s ease-in-out;
}

.btn-custom:hover {
    background: #0072ff;
    color: white;
}

/* ==============================about end=========================== */
/* ========================notification================================= */

.notification-section .container .notification-box {
    padding: 8px 10px;
    border-radius: 8px;
    margin: 10px 0px;
    display: flex;
    align-items: center;
    width: 100%;
    overflow: hidden;
    min-height: 50px;
    background-color: var(--primary-color);

}

.notification-section .container .notification-container {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;

}

.notification-section .container .notification-container::-webkit-scrollbar {
    display: none;

}

.notification-section .container .notification-box .achievement-item-first {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.notification-section .container .notification-box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* animation: topslide 10s infinite linear forwards; */
}

.notification-section .container .notification-box:hover {
    animation-play-state: paused;
}

.notification-section .container .notification-box .icon {
    font-size: 20px;
    color: var(--white-text-color);
    margin-right: 12px;
}

.notification-section .container .notification-box .text-container {
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    position: relative;
}

.notification-section .container .notification-box .text-container .content a {
    text-decoration: none;
    list-style: none;
    color: var(--white-text-color);
}

.notification-section .container .notification-box .text-container .content {
    font-size: 16px;
    display: inline-block;
    animation: slideText 9s linear infinite;
    white-space: nowrap;
    padding-left: 100%;
    cursor: pointer;
    max-width: 700px;
    color: var(--white-text-color);
}

.notification-section .container .notification-box .text-container:hover .content {
    animation-play-state: paused;
}

.notification-section .container .section-title {
    text-align: center;
    color: var(--primary-color);
    text-decoration: underline;
    margin-bottom: 20px;
    font-family: "roboto";
}

.notification-section .container .notification-item,
.achievement-item {
    background-color: var(--primary-color);
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    margin-bottom: 10px;
    font-size: 14px;
    display: flex;
    align-items: center;
    max-width: 600px;
    min-height: 50px;
}

.notification-section .container .notification-item,
.achievement-item .fa-solid {
    font-size: 20px;
}

.notification-section .container .notification-item span,
.achievement-item span {
    display: flex;
    align-items: center;
    gap: 8px;
}

/* ========================notification end================================= */
/* ======================== course start================================= */
.course-section .container .program-title {
    color: #8B0000;
    font-weight: bold;
    font-size: 26px;
    text-decoration: underline;
    margin-bottom: 10px;
}

.course-section .container .program-description {
    font-size: 16px;
    color: #000000b6;
    max-width: 800px;
    margin: 0 auto 30px;
    line-height: 1.5;
    font-family: "Inter", sans-serif;
}


.course-section .container .program-box {
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.course-section .container .program-header {
    background: var(--primary-color);
    color: white;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
}

.course-section .container .program-list {
    list-style: none;
    padding: 10px;
    margin: 0;
}

.course-section .container .program-list li {
    font-size: 16px;
    margin: 5px 0;
    color: var(--secondary-text-color);
    text-align: justify;
    padding: 10px 0;
}

.course-section .container .program-list li a {
    list-style: none;
    text-decoration: none;
    margin-left: 20px;
    font-weight: 400;
    color: var(--secondary-text-color);
    transition: all 0.2s ease-in-out;
}

.course-section .container .program-list li a:hover {
    color: #0a911c;
}

/* course.html page start */
.course-page {
    height: auto;
}

.course-page .container .list-group .list-group-item {
    background-color: #e2dede;
    color: var(--secondary-text-color);
    margin: 0px 0px 15px 0px;
    padding: 27px;
    text-align: center;
    font-weight: 500;
    font-size: 22px;
    border-radius: 12px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.course-page .container .list-group .list-group-item:hover {
    background-color: #0021f5be;
    color: var(--white-text-color);
    cursor: pointer;
    box-shadow: 1px 2px 8px rgba(53, 39, 184, 0.5);
}

.course-active {
    background-color: #0021f5be;
    color: var(--white-text-color);
    cursor: pointer;
    box-shadow: 1px 2px 8px rgba(53, 39, 184, 0.5);
    margin: 0px 0px 15px 0px;
    padding: 27px;
    text-align: center;
    font-weight: 500;
    font-size: 22px;
    border-radius: 12px;
    cursor: pointer;
}

.course-details {
    display: none;
    animation: slideIn 0.5s ease-in-out;
}

#courseDetails {
    background-color: #f5f5f5;
    border-radius: 8px;
    padding: 40px 40px;
}

#courseDetails .course-details .container .course-heading {
    border-radius: 5px;
    background-color: var(--primary-color);
    color: var(--white-text-color);
    width: 200px;
    margin: auto;
    padding: 7px;

}

#courseDetails .course-details .container .course-heading h2 {

    font-size: 18px;

}

#courseDetails .course-details .container .course-img figure img {
    width: 100%;
    border-radius: 10px;
    margin-top: 30px;
    /* height: 230px; */

}

#courseDetails .course-details .container .course-content p {
    width: 100%;
    margin: 28px auto;
    text-align: left;
    font-size: 15px;
    font-weight: 500;

}

#courseDetails .course-details .container .course-btn .btn1 {
    margin: 0px 26px 0px 0px;
    background: var(--botton-color);
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    color: var(--white-text-color);
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.623);

}

#courseDetails .course-details .container .course-btn .btn2 {
    margin-top: 15px;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid rgb(88, 87, 87);

}

@keyframes slideIn {
    from {
        transform: translateX(100%);
        opacity: 0;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

/* course.html page-end */
/* ======================== course end================================= */
/* =========================feature section============================ */
.feature-section {
    text-align: center;
    padding: 20px;
}

.feature-section h2 {
    color: var(--primary-color);
    font-weight: 700;
}

.feature-section .container {
    display: grid;
    gap: 60px 20px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 170px 170px 170px;
    max-width: 1150px;
    margin: auto;
    padding: 20px;
}

.feature-section .container .feature-box {
    background: #8c52ff;
    color: white;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
}

.feature-section .container .feature-box>p {
    font-weight: 400;

}

.feature-section .container .feature-box figure img {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    border: 5px solid white;
}

.feature-section .container .feature-box figure:hover img {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    opacity: 1;
    border: 5px solid white;
}

.feature-section .container .feature-box h3 {
    color: #14f1be;
    font-size: 17px;
}

.feature-section .container .feature-box {
    max-height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

/* =========================feature section end================================ */
/* =========================conatct section start================================ */
.contact-section {

    padding-bottom: 30px;
}

.contact-section-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0px 70px;
    border-radius: 10px;
    padding-top: 30px;
}

.contact-section h2 {
    padding: 10px 0;
    color: var(--primary-color);
    font-weight: 700;
    padding-bottom: 40px;

}

.contact-section .contact-section-item {
    background-color: #ffffff;
}

.contact-section .contact-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 120px;

}

.contact-section .map-form-container {
    display: grid;
    grid-template-columns: 350px 350px;
    grid-template-rows: 280px;
    padding: 20px;
    gap: 20px;
    margin-bottom: 20px;

}

.contact-section .contact-container .info-box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border: 1px solid rgb(192, 191, 191);
    border-radius: 10px;
    margin: 0px 20px;
    /* text-align: center; */
}

.contact-section .contact-container .info-box h3,
p {
    text-align: center;
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
}

.contact-section .contact-container .info-box .fas {
    color: blue;
}

.contact-section .map-form-container .map-location iframe {
    border-radius: 10px;
    width: 100%;
    height: 100%;
    border: none;
}

.contact-section .contact-form input,
.contact-section .contact-form textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #b4b4b4;
    /* border-radius: 5px; */
    margin: 10px 0px;
}

.contact-section .map-form-container .contact-form button {
    background: blue;
    color: white;
    padding: 5px 30px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.contact-section .map-form-container .map-location {
    border-radius: 10px;
    height: 100%;
    border: 3px solid rgb(19, 216, 206);
}

.contact-section .map-form-container .contact-form {
    background-color: rgb(168, 168, 168);
    border-radius: 10px;
}

.contact-section .map-form-container .contact-form form {
    padding: 20px;
}

/* =========================contact section end================================ */
/* =========================Our exper team section start================================ */
.our-team .container .item {
    border-radius: 50px;
}

.our-team>h2 {
    padding: 10px 0;
    color: var(--primary-color);
    font-weight: 700;
}

.our-team .container .item .card {
    position: relative;
    top: 140px;
    background-color: rgb(255, 255, 255);
    height: 400px;
    border-radius: 10px;

}

.owl-item {
    background-color: unset;
}

.our-team .container .item .card .card-content {
    position: relative;
    top: 90px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.our-team .container .item .card .card-content h2 {
    font-size: 20px;
    margin: 0;
}

.our-team .container .item .card .card-icon {
    position: relative;
    top: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
}

.our-team .container .item .card .card-icon .fab {
    background-color: var(--icon-color);
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: white;
    cursor: pointer;
    transition: all 0.5s ease;
}

.our-team .container .item .card .card-icon .fab:hover,
.footer .container .footer-grid .footer-about .social-icons .fab:hover {
    transform: scale(1.5);
    color: var(--white-text-color);
    background-color: var(--primary-color);
}

.owl-carousel .owl-nav {
    position: relative;
}

.owl-carousel .owl-nav button.owl-next {
    font-size: 50px;
    position: absolute;
    top: 0;
    left: 98%;
    transform: translate(-50% - 50%);
}

.owl-carousel .owl-nav button.owl-prev {
    font-size: 50px;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50% - 50%);
}

.our-team .container .item .card figure img {
    position: absolute;
    width: 230px;
    top: -20px;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 230px;
    border-radius: 50%;
    object-fit: cover;
    border: 2px solid rgb(56, 124, 43);
}

/* =========================Our exper team section end================================ */
/* ==========================footer start=============================== */
.footer {
    background-color: #000;
    padding: 40px 0;
    height: auto;
}

.footer .container {
    width: 90%;
    max-width: 1300px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Footer Grid Layout */
.footer .container .footer-grid {
    display: grid;
    grid-template-columns: 3fr 2fr 2fr 3fr;
    gap: 20px;
}

/* About Section */
.footer .container .footer-grid .footer-about h3 {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.footer .container .footer-grid .footer-about p {
    font-size: 17px;
    line-height: 1.5;
    color: #fff;
    text-align: left;
}

/* Social Icons */
.footer .container .footer-grid .footer-about .social-icons {
    margin-top: 10px;
    display: flex;
}

.footer .container .footer-grid .footer-about .social-icons .fab {
    border-radius: 15px;
    background-color: #9a5aff;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.2s linear;
}


.footer .container .footer-grid .footer-about .social-icons a {
    color: #ffffff;
    margin-right: 15px;
    font-size: 14px;
    text-decoration: none;
}

/* Footer Links */
.footer .container .footer-grid .footer-links h3,
.footer .container .footer-grid .footer-contact h3 {
    font-size: 16px;
    margin-bottom: 10px;
    color: #fff;
}

.footer .container .footer-grid .footer-links {
    margin-left: 50px;
}

.footer .container .footer-grid .footer-links ul {
    list-style: none;
    padding: 0;
}

.footer .container .footer-grid .footer-links ul li {
    margin-bottom: 8px;
}

.footer .container .footerww {
    position: relative;
    font-size: 20px;
    padding-bottom: 15px;
    /* background-color: #14F1BE; */
}

.footer .container .footerww::after {
    position: absolute;
    content: "";
    width: 100px;
    height: 3px;
    top: 24px;
    left: 0;
    border-radius: 5px;
    background-color: rgb(14, 253, 221);
    animation: slid 3s linear infinite;
}

.footer .container .footer-grid .footer-links ul li a {
    color: #ffffff;
    text-decoration: none;
    transition: 0.3s;
}

.footer .container .footer-grid .footer-links ul li a:hover {
    color: #9a5aff;
}

/* Contact Section */
.footer .container .footer-grid .footer-contact-link .contact-link {
    margin-bottom: 10px;

}

.footer .container .footer-grid .footer-contact-link .contact-link a {
    text-decoration: none;
    list-style: none;
    color: #fff;
}

.footer .container .footer-grid .footer-contact i {
    margin-right: 8px;
    color: #9a5aff;
}

/* Footer Bottom */
.footer .footer-bottom {
    text-align: center;
    padding: 15px 0;
    border-top: 1px solid #222;
    margin-top: 20px;
}

.footer .footer-bottom p {
    font-size: 14px;
    color: #bbb;
}

/* ==========================footer end=============================== */
/* ========================================================= */
/* ========================================================= */
/* ========================================================= */
/* ========================================================= */